package timing;
import java.util.Set;
import java.util.HashSet;

public class SetAddTimer extends Timer {

	/**
	 * The set we will be adding to
	 */
	Set<Integer> set = new HashSet<>();
	
	Integer i = 0;
	
	/**
	 * Add a new Integer to our set.
	 */
	@Override
	public void action() {
		set.add(i++);
	}

}
